<?php
// Prevent direct access
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

// Uninstall plugin - Cleanup
if ( ! defined( 'WP_UNINSTALL_PLUGIN' ) ) {
	die;
}

// Remove plugin options from the database
delete_option( 'vserpb_settings' );

// Clean up any custom tables, metadata, etc. if needed.
